output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               about.html,\
               about.ini,\
               about.mappings,\
               about.properties,\
               notice.html,\
               license.html,\
               LICENSE.txt,\
               epl-2.0.html
src.includes = license.html,\
               LICENSE.txt,\
               about.html,\
               about.ini,\
               about.mappings,\
               about.properties,\
               notice.html,\
               epl-2.0.html			   
source.. = src/
